a.modalCloseImg { font-size: 24px; color: #333; position: absolute; right: 10px; top: 8px; cursor: pointer; }
.user-entry {width:350px; height:auto; position:absolute; background:#fff; border-radius:5px; top:0}
.user-entry p {color: #20BFEB; font-size: 25px; padding-bottom: 20px; font-style:italic; text-align: center;}
.user-entry label, .user-entry .user_email, .user-entry .user_pass {display:block}
.user-entry .user_email, .user-entry .user_pass {font-size: 24px; width: 97%; padding: 3px; margin-top: 2px; margin-right: 6px; margin-bottom: 16px; border: 1px solid #E5E5E5; background: #FBFBFB;}
.user-entry label {color: #777; font-size: 13px;}
.user-entry form {padding:25px}
.user-entry form div {overflow:hidden}
.user-entry .remember {text-align:left; float:left}
.user-entry .remember, .user-entry .link {font-style:normal} 
.user-entry .right {float:right}
.user-entry .right input {float:left}
.user-entry .link a {font-size:12px}
.user-entry p.link {color:#ccc; font-size:12px}



